Subject: Re: [lojban] Re: armoraci

From: Adam Raizen <[email-masked]>
Date: Sun, 31 Mar 2002 17:11:15 +0200

la pier. cusku di'e

> > .i mi skudji zo kobrlongifolia .i naku ro kobrlaktuka ja kobrsativa
> > ka'e me la maROR.
>
> kobrlongifolia ki'a? A search for "Brassica longifolia" brings up
longifoliae
> in several genera, so I don't know what you're talking about.

You're right (pardon my ignorance of taxonomy). I was trying to say "Romaine
lettuce", which is Lactuca sativa variety longifolia. So how do you say
specifically *romaine* lettuce, since Lactuca sativa is the species which
includes most kinds of lettuce, and longifolia is a species or variety of
several different genera? Maybe 'clapezli kobrlaktuka'?

To coordinate all these lojban names of plants and animals, we're going to
have to use the taxonomy page. I'll change what I added there as soon as we
agree on how to say "romaine lettuce".

mu'o mi'e .adam.